@import "/Custom/Themes/parken2/fonts/stylesheet.css";

body {
	font-family: "Akzidenz-GroteskProRegularReg",Arial, Helvetica, sans-serif;
	font-size: 77%;
	margin: 0;
	padding: 0;
}
/*	Layout only	*/
#header, #wrap_page, #footer {
	width:998px;
	margin:0 auto;
}
#header {
	background: url(images/wrappagebg.gif) no-repeat 0 100%;
	padding:20px 0 23px;
}
#wrap_page { background:#00265D url(images/wrappagebg.gif) -1003px 0 repeat-y; position:relative; }
#footer { background:url(images/wrappagebg.gif) -2006px 0 no-repeat; }
#wrap_logo, #wrap_content {
	width: 970px;
	padding:0 15px;
	margin: 0px auto;
	border: 0;
	position: relative;
}
#shortcutsblock {
	height:20px;
	display:block;
}
#wrap_logo {
	padding-top:8px;
	padding-bottom:15px;
	float: right;
}
#toplogo {
	min-height: 80px;
	position:absolute; 
	left:-8px; 
	top:-26px;
	z-index:100;
}
#shortcutsblock2 {
	float:left;
	display:inline;
	width:120px;
	height:80px;
	margin-left:90px;
}
#shortcutsblock2 a {
	text-align:right;
	padding:2px 20px 2px 0;
	text-transform:uppercase;
	font-size:91.7%;
	font-family:"Akzidenz-GroteskProBoldRegula", Arial, Helvetica, sans-serif;
	color:#FFF;
	margin-bottom:8px;
	text-decoration:none;
	display:block;
	background:url(images/dot1.gif) 107px 6px no-repeat;
}
#shortcutsblock2 a.english {
	background:url(images/dot2.gif) right 0 no-repeat;
}
#topbanner {
	float:right;
	display:inline;
	width:739px;
	height:134px;
}
#wrap_content, div.clear {
	clear: both;
}
#wrap_leftblock {
	float: left;
	display: inline; /* IE hack */
	width:212px;
	padding: 16px 0 0 0;
	margin: 0 0 0 0;
	position:relative;
	z-index:100;
	background:url(images/leftblockbg1.png) left top no-repeat;
}
#wrap_leftblock2 {
	padding:0 0 16px 0;
	background:url(images/leftblockbg1.png) right bottom no-repeat;
}
#leftblock {
	color:#FFF;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	background:#001345;
	padding:10px 10px 0 10px;
	min-height: 448px;
}
#leftarticle {
	font-size:91.7%;
	margin-top:27px;
	border-top:1px solid #FFF;
	padding-top:8px;
}
#leftarticle p {
	margin: 0;
}
#rightblock {
	float: right;
	display: inline; /* IE hack */
	width:120px;
	padding: 0;
	margin: 0 2px 0 0;
}
#rightblock div.block {
	margin-bottom:10px;
}
#leftblock, #rightblock, #content {
	overflow: visible;
}
#content, #rightblock {
	position:relative;
	z-index:20;
}
* html #leftblock, * html #rightblock, * html #content {
	overflow: auto; /* IE6 falls apart otherwise */
}
#content {
	width: 600px;
	padding:0; /* left padding for FF tables */
	float: left;
	display: inline; /* IE6 hack */
	margin: 0 0 0 17px;
}
h1.article-title {
	font-size:164%;
	margin:0 0 5px 0;
	padding:0;
}
body.wide #content {
	width: 708px;
	padding: 10px; /* left padding for FF tables */
}
#footer {
	clear: both;
	text-align:right;
	min-height:30px;
	padding:28px 0 10px;
}
#footer img{ margin-left:5px;}
/*------------shortcuts-------------*/
.shortcuts {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	font-size:91.7%;
}
.shortcuts li {
	float:left;
	display:inline;
	line-height:20px;
}
.shortcuts a {
	color:#73767D;
	text-decoration:none;
	padding:0 10px;
	background:url(images/shortcutsbg.gif) 0 0 no-repeat;
	display:block;
}
.shortcuts a:hover {
	color:#A8AAAE;
}
/*	Shortcuts or Search - Positioning and Layout */ 
#searchblock {
	margin-top:10px;
}
#searchblock * {
	margin: 0;
}
#searchblock .searchwords {
	width:120px;
	border:none;
	margin-right:16px;
}
/*----------------teaser-------------------*/
#teasers {
	padding: 0 0px 10px 0;
	margin: 0px 0 0 0;
	width:600px;
	display:block;
	clear:both;
}
#teasers div.block {
	margin-bottom:8px;
	display:block;
	clear:both;
	width:600px;
	height:142px;
}
#teasers h2 {
	margin:0;
	padding:0;
	height:16px;
	line-height:16px;
	background:url(images/teasertitlebg.png) no-repeat;
	width:185px;
	padding-left:15px;
	font-size:85%;
	font-family:"Akzidenz-GroteskProBoldRegula";
	text-transform:uppercase;
	font-weight:normal;
}
div.teaser {
	float: left;
	clear: right;
	display: inline; /* IE float padding hack */
	position: relative;
	width: 200px;
	height: 142px;
	margin: 0;
}
div.teaser a.t_img{
	outline:none;
}
div.teaser img {
	width:200px;
	height:142px;
	border:none;
}
div.teaser .t_readmore {
	position:absolute;
	right:10px;
	bottom:5px;
}
div.teaser .t_readmore a {
	background:url(images/readmore.gif) no-repeat;
	width:73px;
	height:17px;
	line-height:17px;
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	font-size:91.7%;
}
/* Search form */
div.search form {
	margin: -1px 3px 0 3px;
	padding: 0 0 1px 0;
} /* False values for IE7+IE6 */
div.search input.button {
	vertical-align: text-top;
	border: 1px solid;
	/*	margin-top: 1px;*/
	line-height: 13px;
	height: 18px;
	padding: 0;/*	font-size: 12px;*/
}
span.searchbuttonbox > input.button {
	padding: 0 0.4em;/*display: inline;*/
}
div.search input.searchwords {
	height: 16px;
	border: 1px solid;
	padding: 0 0.3em;/*	font-size: 12px;*/
}
/* ShortCuts Menu Styling*/

/* Blocks */
#printtip {
}
#printtip div.wrap_block {
	float: right;
}

#printtip img {
	margin-left: 8px;
}
#toplogo img, #topbanner img {
	border: 0;
	display: block;/*	width: auto;
	height: auto; our banner module sucks, but ie6 sucks more */
}
/* Flyout Menu */

#smenu {
	margin-bottom: 10px;
}
#smenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#smenu ul ul {
	position:absolute;
	left:100%; top:0;
}
#smenu ul ul li {
	padding-left: 10px;
	width: 170px;
	z-index: 80;
}
#smenu li {
	line-height:21px;
	margin: 0;
	position:relative;

}
#smenu li:hover{ background:#00265D;}
#smenu li li{ background:url(images/bluealpha90.png); border-bottom:1px solid #001345;}
* html #smenu li:hover li { background-color: #00265D;}
#smenu li:hover li:hover{ background:#001345; }

#smenu ul ul, #smenu li:hover ul ul, #smenu li:hover ul ul ul,
#smenu li.sfhover ul ul, #smenu li.sfhover ul ul ul {
	display: none;
}
#smenu li:hover ul, #smenu li li:hover ul, #smenu li li li:hover ul,
#smenu li.sfhover ul, #smenu li li.sfhover ul, #smenu li li li.sfhover ul {
	display: block;
}
#smenu ul ul a:hover{ color: #F24337;}

#smenu ul a {
	text-decoration: none;
	line-height:21px;
	display: block;
	font-weight:bold;
	text-transform:uppercase;
	font-size:85%;
	font-family:"Akzidenz-GroteskProBoldRegula", Arial, Helvetica, sans-serif;
	color:#FFF;
}
#smenu ul ul a {
	display: inline-block; /* fix IE7 gap at bottom */
	width: 100%;
}
#smenu li:hover a:hover, #smenu li.sfhover a:hover, #current-smenu1.current {
	color: #F24337;
}
/* Teasers */

/* Teasers Colours */

/*	Styling (Colours, backgrounds) */
body {
	background-color: #00265D;
	color: #FFF;
}
#wrap_body, #frontpage {
	background: #001345 url(images/bodybg.png) center top no-repeat;
}
#teasers {
/*	background-color: Lime; /* For testing */
}
#wrap_footer {
}
a {
	color: #FFF;
}
a:hover {
	color:#0072B9;
}
/* Text styling (fonts) */

/* Newsletter reg form */
#registerForm2 input {
	width: 240px;
}
#registerForm2 input.button {
	width: auto;
}
